
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #699

Parent project # 698 (New): [PJ240025] Install Andon system for monitoring RP-EPS1 #1 PLC plan

Electrical Diagram

24 Aug 2024 11:16 - Phatthadon Inthachot

Status: Closed Start date: 07 Aug 2024

Priority: Normal Due date: 30 Aug 2024

Assignee: Phatthadon Inthachot % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 32.00 hours

Finish date: 07 Oct 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

SCH Drawing

History

#1 - 24 Aug 2024 16:02 - Phatthadon Inthachot

- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 26 Dec 2024 11:09 - Phatthadon Inthachot

- Status changed from In Progress to Confirmation request

- % Done changed from 80 to 100

- Finish date set to 07 Oct 2024

#3 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
